<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="ATT" group="Manila - Select One Manila and Clock" checked="False">
    <Tip></Tip>
    <Guid type="p">f64b3fc4-5292-45af-a478-8ed24866f849</Guid>
  </Item>
</Items>
